# កម្លាំង ចម្រើនកម្លាំង

ពាក្យថា «កម្លាំង» គឺសំដៅទៅលើភាពខ្លាំងនៃរាងកាយ អាម្មណ៍ ឬ ព្រលឹងវិញ្ញាណ «ចម្រើនកម្លាំង» មានន័យថា ធ្វើឲ្យនរណាម្នាក់ ឬអ្វីមួយឲ្យកាន់តែខ្លាំងឡើង។

* «កម្លាំង» អាចសំដៅទៅលើការប្រឆាំងជាមួយនឹងកម្លាំងរបស់ខ្មាំងសត្រូវ ។
* មនុស្សម្នាក់ ប្រសិនបើ គេមានកម្លាំងនៃឆន្ទៈនោះគេនឹងមិនងាយធ្លាក់ក្នុងសេចក្ដីល្បួងទេ។
* អ្នកនិពន្ធព្រះគម្ពីរទំនុកតម្កើងម្នាក់ហៅព្រះជាម្ចាស់ថា ជាកម្លាំងរបស់គាត់ ដែលមានន័យថាព្រះជាម្ចាស់ជួយគាត់ឲ្យមានកម្លាំង។
* ប្រសិនបើ គ្រោងសាងរបស់មនុស្សដូចជាជញ្ជាំង ឬអគារដែល «រឹងមាំ» វាមានន័យថាសាងសង់គ្រោងនៃអគារឡើងវិញ និងធ្វើឲ្យវាកាន់តែរឹងមាំដោយប្រើថ្មនឹងឥដ្ឋបន្ថែមទៀត ដើម្បីឲ្យវាអាចទប់ទល់ជាមួយការវាយប្រហារបាន។

## សេចក្ដីណែនាំនៃការបកប្រែ

* ជាទូទៅ ពាក្យថា «ចម្រើនកម្លាំង» អាចប្រែបានថា«ធ្វើឲ្យខ្លាំង» ឬ«ធ្វើឲ្យមានកម្លាំងកាន់តែខ្លាំង»។
* នៅក្នុងព្រះគម្ពីរ ឃ្លាដែលនិយាយថា «ចូលចម្រើនកម្លាំងដល់បងប្អូនរបស់អ្នក» មានន័យថា «ចូរលើកទឹកចិត្តដល់បងប្អនរបស់អ្នក» ឬ «ជួយដល់បងប្អូនរបស់អ្នកឲ្យរឹងមាំ»។
* ឃ្លាខាងក្រោមនេះគឺជាឧទាហរណ៍ ក្នុងការប្រើពាក្យនេះជាមួយនឹងអត្ថន័យនីមួយៗរបស់វា ដែលអាចប្រែបានច្រើនរបៀប។
* «ចម្រើនកម្លាំងដល់ខ្ញុំឲ្យដូចជាខ្សែក្រវាត់» មានន័យថា​ «ធ្វើឲ្យខ្ញុំក្លាយជាមនុស្សខ្លាំងគ្រប់គ្រាន់ ដូចជាខ្សែក្រវាត់ដែលហ៊ុំពទ្ធ័ជុំវិញចង្កេះរបស់ខ្ញុំ»។
* «នៅក្នុងកន្លែងដែលស្ងប់ស្ងាត់ ហើយទុកចិត្តគឺជាកម្លាំងរបស់អ្នក» មានន័យថា «ធ្វើចិត្តឲ្យស្ងប់ ហើយទុកចិត្តលើព្រះជាម្ចាស់ និងធ្វើឲ្យវិញ្ញាណរឹងមាំ»។
* «នឹងធ្វើឲ្យពួកគេមានកម្លាំងជាថ្មី» មានន័យថា «នឹងត្រឡប់ទៅជាខ្លាំងម្ដងទៀត»។
* «ដោយកម្លាំងនិងប្រាជ្ញារបស់ខ្ញុំ ដែលខ្ញុំបានប្រព្រឹត្ត» មានន័យថា «ខ្ញុំបានធ្វើការទាំងអស់នេះដោយសារតែខ្ញុំខ្លាំង ហើយឆ្លាតផង»។
* «ជួសជុលជញ្ជាំង» មានន័យថា «ធ្វើឲ្យជញ្ជាំងរឹងមាំ» ឬ «សាងសង់ជញ្ជាំងឡើងវិញ»។
* «ខ្ញុំនឹងចម្រើនកម្លាំងអ្នក» មានន័យថា​ «ខ្ញុំនឹងធ្វើឲ្យអ្នកកាន់តែខ្លាំង»។
* «ព្រះយេហូវ៉ាតែមួយព្រះអង្គគត់គឺជាសេចក្ដីសង្គ្រោះ និងជាកម្លាំង» មានន័យថា «មានតែព្រះយេហូវ៉ាតែមួយព្រះអង្គគត់ដែលអាចជួយសង្គ្រោះយើង និងចម្រើនកម្លាំងដល់យើងបាន»។
* «កម្លាំងដ៏រឹងមាំរបស់អ្នក» មានន័យថា «ភាពស្មោះត្រង់តែមួយដែលធ្វើឲ្យអ្នករឹងមាំ»។
* «ឬទ្ធានុភាពនៃព្រះហស្តស្ដាំ» មានន័យថា «ទ្រង់ពិតជាជួយសង្គ្រោះអ្នកពីបញ្ហា ដូចជាមាននរណាម្នាក់ដែលឱបអ្នកយ៉ាងមានសុវត្តិភាពជាមួយដៃដែលដែលកក់ក្ដៅ»។
* «ខ្សោយកម្លាំង» មានន័យថា «កម្លាំងមិនខ្លាំង» ឬ «ខ្សោយ»។
* «អស់ពីកម្លាំងរបស់ខ្ញុំ» មានន័យថា «ប្រឹងប្រែងឲ្យអស់ពីលទ្ធភាពរបស់ខ្ញុំ» ឬ «ខ្លាំងក្លានឹងជោគជ័យ»។
